<control-inst xsi:type="buttonType" id="2" latchable="false">
	<visuals>
		<visual id="button_image" tag="button_image">
			<visual-inst xsi:type="imageVisualType" scale-mode="normal">
				<data data-type="provider">mcm_playmode-provider#mcm_shuffle</data>
			</visual-inst>
		</visual>
	</visuals>
	<layouts>
		<layout id="selectedState">
			<layout-mgr xsi:type="fixedLayoutMgr">
				<layout-item xsi:type="fixedLayoutItemType" x="5" y="5" width="45" height="25">
					<visual-link visual-id="button_image"/>
				</layout-item>
			</layout-mgr>
		</layout>
		<layout id="unselectedState">
			<layout-mgr xsi:type="fixedLayoutMgr">
				<layout-item xsi:type="fixedLayoutItemType" x="5" y="5" width="45" height="25">
					<visual-link visual-id="button_image"/>
				</layout-item>
			</layout-mgr>
		</layout>
	</layouts>
</control-inst>
